<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>HRFFLicht/HRFFMBFlasher/MBBlitz1.i3d</filename>
    <rootNode  node="0" />
    <light     shaderNode="0|1" intensity="175" multiBlink="true"/>
	<realLight node="0|2" />
	<device    mode="TRIPLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
</beaconLight>

